Get Catalog Summary
Returns a lightweight inventory summary from the BigCommerce Catalog.
The inventory summary includes:
- “inventory_count”
- “variant_count”
- “inventory_value”
- “highest_variant_price”
- “average_variant_price”
- “lowest_variant_price”
- “oldest_variant_date”
- “newest_variant_date”
- “primary_category_id”
- “primary_category_name”
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Response
OK
data
Catalog Summary object describes a lightweight summary of the catalog.
meta
Response metadata.